## golang-glog 0+git20150214.44145f0

=== debian/changelog ===
golang-glog (0+git20150214.44145f0-2) unstable; urgency=medium

  * Re-upload to fix wrong debian/copyright.

 -- Martín Ferrari <tincho@debian.org>  Sat, 14 Feb 2015 20:15:09 +0000

golang-glog (0+git20150214.44145f0-1) unstable; urgency=medium

  * Initial release. (Closes: #778407)

 -- Martín Ferrari <tincho@debian.org>  Sat, 14 Feb 2015 18:15:05 +0000
