=== debian/control ===
Source: golang-glog
Section: devel
Priority: extra
Maintainer: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go
Standards-Version: 3.9.6
Vcs-Git: git://git.debian.org/collab-maint/golang-glog.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/golang-glog.git;a=summary
Homepage: https://github.com/golang/glog/

Package: golang-glog-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Leveled execution logs for Go
 This is an efficient pure Go implementation of leveled logs in the manner of
 the open source C++ package http://code.google.com/p/google-glog
