## golang-glog 0+git20150801.fca8c88

=== debian/changelog ===
golang-glog (0+git20150801.fca8c88-1) unstable; urgency=medium

  * debian/control: Migration to pkg-go team.
  * New upstream commits.
  * Add gen-orig-tgz target to debian/rules.

 -- Martín Ferrari <tincho@debian.org>  Fri, 21 Aug 2015 20:53:19 +0000
