=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: golang-glog
 Section: devel
 Priority: extra
-Maintainer: Martín Ferrari <tincho@debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go
 Standards-Version: 3.9.6
-Vcs-Git: git://git.debian.org/collab-maint/golang-glog.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/golang-glog.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-glog.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-glog.git/
 Homepage: https://github.com/golang/glog/
 
 Package: golang-glog-dev
