## golang-glog 1.1.2

=== debian/changelog ===
golang-glog (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.2
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 06 Nov 2023 22:20:54 +0800

golang-glog (0.0~git20160126.23def4e-5) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Mark the library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Wed, 01 Sep 2021 07:51:56 -0600

golang-glog (0.0~git20160126.23def4e-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:37:53 +0100
