=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-glog
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-glog.git
 Homepage: https://github.com/golang/glog
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/golang/glog
 
 Package: golang-glog-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Leveled execution logs for Go
