## golang-glog 1.2.2

=== debian/changelog ===
golang-glog (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2.
  * Update my name and email address.
  * Stop using pristine-tar; use DEP-14.
  * Add new dependency: golang-github-google-go-cmp-dev.
  * Add missing upstream metadata.
  * Update Standards-Version to 4.7.0 (no changes)

 -- Martina Ferrari <tina@debian.org>  Mon, 19 Aug 2024 04:41:51 +0000
