## golang-glog 1.2.4

=== debian/changelog ===
golang-glog (1.2.4-1) unstable; urgency=medium

  * New upstream release (Closes: #1094733, CVE-2024-45339).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 11 Feb 2025 07:27:37 +0100
