=== debian/control ===
Source: golang-glog
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martina Ferrari <tina@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-glog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-glog.git
Homepage: https://github.com/golang/glog
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/golang/glog

Package: golang-glog-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Leveled execution logs for Go
 This is an efficient pure Go implementation of leveled logs in the manner of
 the open source C++ package https://github.com/google/glog
